## E Euler Constant (Base of Natural Logarithm)

Section: Base Constants

### Usage

Returns a `double` (64-bit floating point number) value that represents Euler's constant, the base of the natural logarithm. Typical usage

       y = e

This value is approximately 2.718281828459045.

### Example

The following example demonstrates the use of the `e` function.

    --> e

    ans =

        2.7183

    --> log(e)

    ans =

     1

    -->
    quit